* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
}

body {
    background: url("../IMG/red_sky.jpg") no-repeat center fixed;
    background-size: cover;
}

.menu-container {
    margin: 0% auto;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.container1 {
    background-color: rgba(142, 243, 222, 0.8);
    display: flex;
    flex-direction: column;
    align-content: center;
    padding: 22px;
}

p {
    color: #841f1f;
    font-size: 80px;
    text-align: center;
    font-family: "Comic Sans MS", cursive, sans-serif;
}

h2 {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 22px;
    padding: 10px;
    letter-spacing: 2px;
    text-align: justify;
}

.container2 {
    background-color: rgba(202, 148, 241, 0.9);
    display: flex;
    padding: 2px;
    flex-direction: row;
    align-content: center;
    justify-content: space-around;
}

.web_column {
    display: flex;
    padding: 20px 0px;
    flex-direction: column;
    width: 390px;
}

h3 {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 28px;
    padding: 10px;
    letter-spacing: 1px;
}

.text-container {
    height: 325px;
}

h4 {
    font-size: 18px;
    padding: 10px;
    letter-spacing: 2px;
    text-align: justify;
    line-height: 1.5em;
    color: rgb(71, 41, 6);
    font-family: sans-serif;
}

.web_column img {
    width: 400px;
    height: 250px;
    margin-top: 18px;
    margin-bottom: 15px;
}

.web_column button.gopage{
    margin: 30px 180px;
    padding: 10px;
    border: 1px;
    border-radius: 6px;
    background-color: rgba(232, 231, 38, 0.9);
    color: blue;
    font-size: 18px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    width: 220px;
}

.gopage span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.gopage span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.gopage:hover span {
    padding-right: 25px;
}

.gopage:hover span:after {
    opacity: 1;
    right: 0;
}


.container3 {
    background-color: rgba(255,255, 255, 0.8);
    display: flex;
    padding: 30px 30px;
    flex-direction: column;
    align-content: center;
}

h1 {
    font-size: 40px;
    font-family: Impact, Charcoal, sans-serif;
    padding: 10px;
    letter-spacing: 1px;
}

.row-container {
    display: flex;
    flex-direction: row;
    padding-top: 10px;
    padding-bottom: 50px;
}

h5 {
    font-size: 20px;
    padding: 10px;
    font-family: Verdana, Geneva, sans-serif;
    letter-spacing: 2px;
    text-align: justify;
    line-height: 1.5em;
    color: rgb(8, 72, 135);
}

i {
    height: 50px;
    width: 50px;
    font-size: 40px;
    color: red;
    transform: rotate(255deg);
    position: relative;
    animation-name: mymove;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

@keyframes mymove {
    0%   {color:red; left: 25px; top: 45px}
    25%  {color: darkorange; left: 20px; top: 40px}
    50%  {color:blue; left: 15px; top: 35px}
    75%  {color: green; left: 10px; top: 30px}
    100% {color: #5b01d0; left: 5px; top: 25px}
}

@media only screen and (max-width: 400px) {
    .container2 {
        display: flex;
        flex-direction: column;
    }
    .web_column {
        width: 380px;
        padding: 10px 0px;
    }
}